<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3f9d3fa4362f8f8370252ce3698c231">
  <dict>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
